Subject: [Zendesk Support] Re: Unable to send replies to customers
From: Zendesk Support <[email-masked]>
To: Pritish <[email-masked]>
Date: Wed, 29 Jan 2020 10:05:55 +0000

##- Please type your reply above this line -##

Hello!

We’ve got news for you: Your ticket (#5173258) has been updated. Feel free to reply to this email with any questions or follow this link to add an update: https://support.zendesk.com/hc/requests/5173258

Thanks,

Your friends at Zendesk

----------------------------------------------

Kate L., Jan 29, 02:05 PST

Hi Pritish​ ,

Thanks for contacting Zendesk! My name is Kate from Tier 1 Support and I would be glad to assist you in working on this issue with your customers not getting any tickets. To help us isolate this issue, I would like to confirm if you were able to check the ticket events and see if there's any triggered that could've fired any email notification.

In order to check these events, you may try doing the following:
 ![](https://support.zendesk.com/attachments/token/mcZ7BQpbVHRjDxQ7dn3L1JDd0/?name=inline1122166785.png)​

You should be able to see similar events like this in which it would help you determine if that trigger would send a notification to your customers. If you do not see any trigger that fired, kindly check both lists of your active and inactive triggers:

 ![](https://support.zendesk.com/attachments/token/CGw75MY8fnzhMioUfpiY69p4n/?name=inline-1747589554.png)​

If there's already a triggered that fire, as for the issue that you are experiencing, I would love to take a look at the ticket events closely. Would it be ok if you can also enable account assumption for me so I can assume into your account to investigate this quickly?

**To grant Zendesk access to your account**

1. In any product, click the Zendesk Products icon ( ![](https://zen-marketing-documentation.s3.amazonaws.com/docs/en/admin_center_product_icon.png)) in the top bar, then select **Admin Center**.
2. Click the **Security** icon ( ![](https://zen-marketing-documentation.s3.amazonaws.com/docs/en/ac_security.png)) in the left sidebar, then click the **Advanced** tab.
3. Click the **Account assumption** tab and select **Enable account assumption**.

![](https://zen-marketing-documentation.s3.amazonaws.com/docs/en/admin_center_security_account_assumption2.png)

4. Use the **Duration** drop-down menu to choose how long Zendesk can access your account (Kindly set it a month just in case this needs to be escalated to a higher level).

Access from Zendesk is disabled automatically after this period of time; however, you can update the duration to extend (or reduce) access time as needed. If you select **Indefinitely**, access is granted until you manually disable this setting, or select a new access duration.

5. Click **Save**.

Best,

Kate L. | Associate Customer Advocate - Tier 1
Full Circle: How improving your ticket form can increase team efficiency and uncover trends

----------------------------------------------

Pritish, Jan 29, 00:25 PST

Kate, can you check this ASAP please

----------------------------------------------

Pritish, Jan 28, 23:46 PST

Please contact ASAP IT IS URGENT!!

----------------------------------------------

Pritish, Jan 28, 23:43 PST

We are receiving tickets from customers and when we reply they do not receive our replies. We have tried replicating it and it seems to happening with all. Please help as we have tickets open and cannot send replies. 

------------------
Submitted from: https://support.zendesk.com/hc/en-us/?_ga=2.56630314.1294621322.1580283532-150489812.1580283532

--------------------------------
This email is a service from Zendesk Support.

[Q54VV7-LWV4]